drush_make

magyar nyelvi telepítés drush-al

Szotyi képe

Sziasztok!

Szeretnék telepíteni egy drupalt a drush + make fájl segítségével, de úgy, hogy végül az adminfelület magyar nyelvű legyen.

Gondolom hogy ehhez kell majd a make fájlba beírni valamilyen parancsot.

A csak hab lenne a tortán, ha a letöltött modulok is lefordulnának magyar nyelvre.

Tudtok javasolni valamit, hogy merrefelé induljak el?

Előre is köszi:
Péter

Drupal verzió: 
Melyik modulhoz, modulokhoz kapcsolódik a téma?: 

Drush Make Használata és Telepítési Profil Készítése

Robert Petras képe

Sajnos most sem tudok jelen lenni az újabb budapesti Drupal találkozón és megtekinteni a színvonalas előadásokat, pedig István pont a Drush használatáról fog előadni. Kár-kár.

Ősz óta vagyok aktív használója a Drushnak (kudos zionduc), de elérkezett az idő arra, hogy tovább mélyítsem a tudásomat ezen a területen is.

Drupal verzió: 
Melyik modulhoz, modulokhoz kapcsolódik a téma?: 
Taxonomy upgrade extras: 

Sublime Text + Drupal + Drush

Robert Petras képe

Azok számára akik a full PHP API-k mellett vagy helyett egy olyan egyszerű de nagyszerű szövegszerkesztőt használnak Windows/Linux/MacOSX alatt, mint a Sublime Text jól jöhet ez a rövidke hír:

Megjelent egy hasznos kis csomag a Drush futtatásához a Sublime Text editorban. A Package Control-t használva a megszokott módon lehet telepíteni a "Drush" package-re rákeresve.

A fejlesztő a GitHub-on is elérhetővé tette a projektet: https://github.com/vaanwd/sublime_drush.

A beállítása is gyorsan megy:

Drupal verzió: 
Melyik modulhoz, modulokhoz kapcsolódik a téma?: 
Taxonomy upgrade extras: 

Drush Make windows alatt

eMeLA képe

Szeretném beüzemelni a drush_make-et windows alatt.

Sikerült ez alapján a windows-os drush-t (Drush-5.x-dev) installálnom: http://drush.ws/drush_windows_installer.

A drush_make 6.x-2.3 nem kompatibilis ezzel a Drush-5.x-dev verzióval ?
Mert nem sikerül rávennem, hogy működjön. Bárhova másoltam azt jelezte ki, hogy a 'drush make' parancsot nem ismeri.

Aztán próbálkoztam más drush verziókkal is, de egyikkel sem tudtam beüzemelni.

Mit is szeretnék ?

Drupal verzió: 
Melyik modulhoz, modulokhoz kapcsolódik a téma?: